DATABASE = mia
DATABASE_HOST = db.thecoredev.fr
DATABASE_PORT = 3306
DATABASE_USER = mia
DATABASE_PASSWORD = CalomOk0t-ISvpw-

MASTER_URL = 'https://slave.thecoredev.fr'
SLAVE_URL = 'https://slave.thecoredev.fr'